Support » Installing WordPress » Plugins compatible?

  • Resolved iantresman

    (@iantresman)


    How do I find out whether all my other plugs are compatible with the next version of WordPress, the information would be invaluable.

    My WordPress Updates page tells me which plugins are available to update, and more importantly, whether they are compatible with the next version of WordPress.

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Plugins compatible?’ is closed to new replies.